@media screen and (min-width: 320px){
    ul {
        list-style: none;
        margin: 0; 
        padding-left: 0;
        overflow: hidden;
        
      }
      a {text-decoration: none; }
    header{
        display: flex;
        align-items: center;
    }
    .kachok
    {
        width : 200px;
        height : 400px;
    }    
    main {
        display: flex;
        flex-direction: column;

    }
    .form {
                display: flex;
      flex-direction: column;
      order : 1;
      max-width: 300px;
      color : red;
    }
    body{
        margin : 0;
    }
    .navbar {
        list-style: none;
        margin: 0; 
        padding-left: 0;
        overflow: hidden;
        display: flex;
        flex-direction: column;

    }
    tr{
        border:1px dashed black;
    }
    .td_colspan{
        text-align: center;
    }

    td{
        border:1px dashed black;
    }
    .table {
        display: block;
        
        color : white;
         order: 2;

    }
    .container h1 {
        width: 100%;
        max-width: 2000px;
        margin: 0 auto;
        text-align: center;
      }
      footer{
        text-align:center;
        height: 15vh;
        
        background-image: url(https://i.ytimg.com/vi/5Jhon69fcHg/maxresdefault_live.jpg);
        
        width: 89.5%;
        
        margin-left:  60px;
        
        padding: 20px 0;
        
        border-bottom: 3px solid rgb(33, 31, 31);
        
        border-right: 3px solid rgb(33, 31, 31);
        
        border-left: 3px solid rgb(33, 31, 31);
        
        position: relative;
        
        }footer p{
    
            color: #fff;
            
            margin: 10px 0;
            
            }
            
            .copyright{
            
            font-size: 14px;
            
            
            text-align:center;
            
            border-top: 1px solid #fff;
            
            }
            
}
@media screen and (min-width: 768px){

    .flex-box{
    display: block;
    }
    
    .nav__link{
    display: flex;
    flex-direction: row;
    align-items: center;
    }
    
    }
    @media screen and (min-width: 960px){
    .header, .footer{
    width: 100vw;
    }
    }



